<nav class="navbar navbar-expand-md bg-dark">
  <a class="navbar-brand" href="#">
    <img src="assets/img/banner-ico.png" width="30" height="30" alt="">Spotify
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" (click)="home()">Home<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" (click)="search()">Search</a>
      </li>
    </ul>
  </div>
</nav>